Skocz do zawartości


Zdjęcie

Forge


  • Zaloguj się, aby dodać odpowiedź
3 odpowiedzi w tym temacie

#1 larumaru

larumaru

    Świeżo zarejestrowany

  • Klient
  • 2 postów

Napisano 29 June 2019 - 19:59

Wybrałem wersję serwera Forge-1.12.2-14.23.4.2705, lecz niektóre mody wymagają nowszej wersji 1.12.2 i gdy podmieniam 2 pliki serwerowe : server.jar i forge1.12.2...... to w konsoli przy włączaniu pokazuje się coś takiego :
Error: Unable to access jarfile server.jar

Co zrobić?



#2 banan47

banan47

    Master

  • Administrator Mineserv.eu
  • 266 postów
  • Typ konta:Premium

Napisano 02 July 2019 - 18:23

Zapewne źle wgrałeś pliki .jar dlatego otrzymałeś taki komunikat.



#3 rantozi

rantozi

    Świeżo zarejestrowany

  • Klient
  • 1 postów

Napisano 15 August 2019 - 19:07

Również podpytam co nieco o forge na wersję 1.12.2.

Może znajdzie się ktoś kto ogarnia temat.

 

Posiadam pakiet silver, jednakże wchodząc w aktualizacje (chcąc mieć silnik gry w wersji 1.12.2) widać jedynie Forge wersję 1.12.2 jednakże nie ma tej samej wersji Minecrafta, widać jedynie wersję 1.12. 

Pytanie czemuż?

Natomiast :

zakładając, że jestem w stanie przeboleć to, że nie ma wersji 1.12.2 minecrafta to:

zainstalowałem minecrafta 1.13.2 oraz: Craftbukkit 1.13.2 i jak mam dobrze wgrać forge'a na wersję 1.13.2 której nie mam w aktualizacji? 

Mam ową wersję forge'a ściągniętą na komputer, lecz jak poprawnie wprowadzić ją do WEBFTP? 

Wgrywam, lecz i tak nie działa, ponieważ przy próbie wgrania modów, one nie działają?



#4 Nexisten

Nexisten

    Dużo pisze

  • Administrator Forum
  • 339 postów
  • GG:Brak
  • Typ konta:Premium
  • Minecraft:Nexisten

Napisano 26 August 2019 - 18:55

Również podpytam co nieco o forge na wersję 1.12.2.

Może znajdzie się ktoś kto ogarnia temat.

 

Posiadam pakiet silver, jednakże wchodząc w aktualizacje (chcąc mieć silnik gry w wersji 1.12.2) widać jedynie Forge wersję 1.12.2 jednakże nie ma tej samej wersji Minecrafta, widać jedynie wersję 1.12. 

Pytanie czemuż?

Natomiast :

zakładając, że jestem w stanie przeboleć to, że nie ma wersji 1.12.2 minecrafta to:

zainstalowałem minecrafta 1.13.2 oraz: Craftbukkit 1.13.2 i jak mam dobrze wgrać forge'a na wersję 1.13.2 której nie mam w aktualizacji? 

Mam ową wersję forge'a ściągniętą na komputer, lecz jak poprawnie wprowadzić ją do WEBFTP? 

Wgrywam, lecz i tak nie działa, ponieważ przy próbie wgrania modów, one nie działają?

Aby zainstalować swój własny silnik wystarczy połączyć się z FTP serwera i podmienić plik "server.jar", po czym oczywiście zresetować serwer.

Jeśli nie wczytują się Panu mody, może być to spowodowane różnymi przyczynami - jeśli w konsoli wyskakują jakieś błędy, zapraszam do podzielenia się nimi z nami.


Nie odpowiadam na wiadomości prywatne na forum dotyczące problemów bądź pytań.

Jeśli masz jakiś problem bądź pytanie, zgłoś to w odpowiednim do tego dziale.

 





Użytkownicy przeglądający ten temat: 0

0 użytkowników, 0 gości, 0 anonimowych